h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	line-height: 1.846153846;
	margin: 24px 0;
	margin: 1.714285714rem 0;
	color:#17AFB0;
}

blockquote {
    font-family: Georgia, serif;
    font-size: 18px;
    font-style: italic;
    display:inline-block; width:auto;
    margin: 0.75em 0 1em;
    padding: 0.25em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
  
}
 
blockquote:before {
    display: block;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -10px;
    top: -30px;
    color: #7a7a7a;
}
 
blockquote:after {
     display: block;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    right: -10px;
    bottom: -30px;
    color: #7a7a7a;
    transform:scale(-1);
}
 
blockquote p{ display:inline; }
blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}
  
blockquote cite:before {
    content: "\2014 \2009";
}